<html>

<head>
    <title>Game History</title>
</head>

<body>
    <h1>DASHBOARD HISTORY OF ALL PLAYERS</h1>
    <div>
        <form method="GET" action="/create">
            <button type="submit">Create</button>
        </form>
    </div>
    <div>
        <table>
            <tr>
                <td>S/N</td>
                <td>Username</td>
                <td>Score</td>
                <td>PlayDuration(Mins)</td>
                <td></td>
            </tr>
            <% games.forEach( (i, index)=> { %>
                <tr>
                    <td>
                        <%= (index+1) %>
                    </td>
                    <td>
                        <%= i.user_game.username %>
                    </td>
                    <td>
                        <%= i.score %>
                    </td>
                    <td>
                        <%= i.playduration %>
                    </td>
                    <td>
                        <a href="<%=`/delete/${i.id}` %>">Delete</a>
                    </td>
                </tr>
                <% }) %>
        </table>
    </div>
</body>

</html>